Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SequenceStats..::.CacheSize Property
SequenceStats Class See Also Send Feedback

Cache size.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public int CacheSize { get; }

Visual Basic (Declaration)
    Public ReadOnly Property CacheSize As Integer

Visual C++
    public:
    property int CacheSize {
    	int get ();
    }

# See Also

SequenceStats Class
BerkeleyDB Namespace